@charset "utf-8";
/* CSS Document */

#work-process {
  padding-bottom:-100px;
  background: #20222e url(../images/bg.jpg) no-repeat 0 0;
  background-size: cover;
  color: #fff;
}
#work-process h2 {
  color: #ffe401;
}
#work-process h3 {
  color: #fff;
  margin-bottom: 0;
}
#work-process .icon-circle {
  display: inline-block;
  width: 80px;
  height: 80px;
  line-height: 90px;
  border: 2px solid #45aed6;
  border-radius: 100px;
  position: relative;
}
#work-process .icon-circle > span {
  border-style: solid;
  border-width: 2px;
  border-color: #45aed6;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  width: 24px;
  height: 24px;
  line-height: 20px;
  top: -12px;
  left:25px;
  color: #64686d;
}
#work-process h3 {
  margin-bottom: 100px;